@charset "utf-8";
/* =======================================
	Browser Reset CSS
========================================== */

body,div,dl,dt,dd,ul,ol,menu,li,
h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,
p,blockquote,table,th,td {margin: 0; padding: 0;}

html,body {background: #FFF; color: #000;}

body {font:11px/1 Helvetica,Arial,sans-serif;}
* html body {font-size: small;}
*:first-child+html body {font-size: small;}

img {border: 0; vertical-align: top;}

h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}

ul,dl,ol {text-indent: 0;}
li {list-style: none;}

address,caption,cite,code,dfn,em,strong,th,var {font-style: normal; font-weight: normal;}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}
* html input,* html textarea,* html select {font-size: 100%;}
*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}

table {border-collapse: collapse; border-spacing: 0; font-size: inherit;}
th,td {text-align: left; vertical-align: top;}
caption {text-align: left;}

pre,code,kbd,samp,tt {font-family: monospace;}
* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 100%; line-height: 100%;}
*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}

input,select,textarea {font-size: 100%; font-family: sans-serif;}

/* =======================================
	Clear Fix CSS
========================================== */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  }
/* IE Mac/Win fixes below */
.clearfix {
/* For IE/Mac */
  display: inline-block;
  }
/* Hides from IE/Mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE/Mac */
/***********************************************************************/
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-right: 1em;
}

.fltrt {
	float: right;
}
.fltlft {
	float: left;
}
#XMLSubmit {
	visibility: hidden;
}
/***/
.frmfieldrequired{color: #333;}
.frmfieldoptional{color: #c2da03;}
/***/
.BlockedLink {
	padding: 3px 5px;
}
/***/
#dm1-tab-menu * {
	margin: 0;
	padding: 0;
}
#dm1-tab-menu li {
	display: inline;
	list-style: none;
	float: left;
}
#dm1-tab-menu li a, #dm1-tab-menu li a img {
	border: none;
	vertical-align: bottom;
}
#dm1-tab-menu {
	overflow: auto;
	padding: 10px;
}
/***/

.intro {
}
.intro p {
	padding-bottom: 0.5em;
}
.intro H1 {
	 font-size:16px; font-style:italic; font-weight:bold; font-family:"Times New Roman", Times, serif
}

/***/
#dm1-table-container {
	padding-top: 1em;
}
#dm1-table-container table .header {
	padding: 5px 10px;
	background-color: #f4ffa3;
}
#dm1-table-container table .header a {
	font-weight: bold;
	color:#c2da03;
}
#dm1-table-container table td {
	padding: 5px 10px;
}
#dm1-table-container table.listTable td {
	border-bottom: 1px solid #ccc;
}
#dm1-table-container table.listTable th a img {
	vertical-align: text-top;
	margin-top: 3px;
	padding: 0 5px;
}
#dm1-table-container table td table td {
	border-bottom: none;
	padding: 5px 0;
}
#dm1-table-container table td table td table td {
	border-bottom: none;
	padding: 0;
}
#dm1-job-description {
	padding: 1em 0;
	line-height: 1.5em;
	margin: auto;
	width: 95%;
}
#dm1-function {
	padding-top: 1em;
}
#dm1-nav {
	padding-top: 1em;
}
#dm1-nav table {
	float: right;
}
#dm1-nav input{
	border: 1px solid #ccc;
	padding: 2px;
}
#dm1-nav a img {
	vertical-align: middle;
	padding: 0 3px;
}
/***/

.tabCtrl td {
	background-image:url("http://preview.dimension.jobsdb.com/Templates/10100128/10001/images/dm_files/tabtopline.gif");
	background-position:center bottom;
	background-repeat:repeat-x;
}
.tabContentArea {
	border-bottom:1px solid #ccc;
	border-left:2px solid #ccc;
	border-right:1px solid #ccc;
	padding:10px;
}


	
.othertext {
	 font-size:12px; font-family:"Arial";

}
/***/
#LoginLeft {
	float: left;
}
#LoginRight {
	float: right;
}
.loginbox {
	height: 220px;
	padding: 0px;
	width: 75%;
}
.loginUserReg {
	background: #c2da03 url('http://dimension.jobsdb.com/Templates/10100116/10001/images/dm_files/login_bg.png') left top no-repeat;
	height: 220px;
	width: 39%;
}
.loginUserNonreg {
	background: #eaeaea url('http://dimension.jobsdb.com/Templates/10100116/10001/images/dm_files/NewAppBG_bg.png') left top no-repeat;
	height: 220px;
	width: 60%;
}
.loginboxhead {
	color: white;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
}
.loginUserReg .loginboxhead {
	color: #FFF;
}
.loginUserNonreg .loginboxhead {
	color: #2159a2;
}
.loginUserNonreg p {
	color: #333;
	padding-top: 5px;
	margin: 0 10px;
	border-top: 1px dotted #999;
}
.loginUserReg h5 {
	color: #fff;
}
.loginUserReg ul {
	margin-left: 40px;
}
.loginbox a img {
	margin: 12px 5px;
	border: 0;
}
.forgetPasswd {
	padding: 1em 0;
}
/***/
.ResumeTable_TD {
	border-top-width: 1px !important;
}